body
{
    font-size: 12px;
}
.topNavigation
{
    padding: 5px;
}
.bottomNavigation
{
    padding: 5px;
}
.navigationContainer
{
    padding: 0px;
    height: 30px;
}
.navigationContainer td
{
    vertical-align: middle;
}

.center { text-align: center; }
.center table { margin-left: auto; margin-right: auto; }
.left { text-align: left; }
.left table { float: left; }
.right { text-align: right; }
.right table { float: right; }

div.validationError
{
	font-family: Arial;
	font-size: 10pt;
	color: #333;
	padding: 2px 0px 0px 4px;
	background-color: #FBCFCF
}
div.validationError .message
{
	cursor: pointer;
}
div.validationMessageIcon
{
	float: left;
	margin:3px;
}
div.validationMessageText
{
	float: left;
	margin-top: 8px;
}
div.validationCloseIcon
{
	float: right;
	margin: 6px 3px 0px 0px;
}
div.validationMessageShadow
{
	height: 7px;
	width: 100%;
	color: #FFFFFF;
	background: url('shadow.png') repeat-x left top;
}
.error
{
	border: solid 1px red;
}

label.requiredErrorText
{
	color: red;
}
div.requiredErrorQuestionBackground, th.requiredErrorQuestionBackground, td.requiredErrorQuestionBackground
{
	background: #cccccc;
	padding-top: 5px;
	padding-bottom: 5px;
}
/* BUTTONS */
BUTTON::-moz-focus-inner
{
	border: 0;
}
/*minimal
*******************************************************************************/
BUTTON.minimal
{
	background: #E3E3E3;
	border: 1px solid #BBB;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 0 1px 1px #f6f6f6;
	-moz-box-shadow: inset 0 0 1px 1px #f6f6f6;
	-ms-box-shadow: inset 0 0 1px 1px #f6f6f6;
	-o-box-shadow: inset 0 0 1px 1px #f6f6f6;
	box-shadow: inset 0 0 1px 1px #f6f6f6;
	color: #333;
	font: bold 12px "helvetica neue", helvetica, arial, sans-serif;
	line-height: 1;
	padding: 8px 20px 9px;
	text-align: center;
	text-shadow: 0 1px 0 #FFF;
}
BUTTON.minimal:hover
{
	background: #D9D9D9;
	-webkit-box-shadow: inset 0 0 1px 1px #eaeaea;
	-moz-box-shadow: inset 0 0 1px 1px #eaeaea;
	-ms-box-shadow: inset 0 0 1px 1px #eaeaea;
	-o-box-shadow: inset 0 0 1px 1px #eaeaea;
	box-shadow: inset 0 0 1px 1px #eaeaea;
	color: #222;
	cursor: pointer;
}
BUTTON.minimal:active
{
	background: #D0D0D0;
	-webkit-box-shadow: inset 0 0 1px 1px #e3e3e3;
	-moz-box-shadow: inset 0 0 1px 1px #e3e3e3;
	-ms-box-shadow: inset 0 0 1px 1px #e3e3e3;
	-o-box-shadow: inset 0 0 1px 1px #e3e3e3;
	box-shadow: inset 0 0 1px 1px #e3e3e3;
	color: #000;
}
/*clean gray
*******************************************************************************/
BUTTON.cleangray
{
	background-color: #EEEEEE;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
	background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
	background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
	background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
	background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
	background-image: linear-gradient(top, #eeeeee, #cccccc);
	border: 1px solid #CCC;
	border-bottom: 1px solid #BBB;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	color: #333;
	font: bold 11px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	line-height: 1;
	padding: 8px 0;
	text-align: center;
	text-shadow: 0 1px 0 #EEE;
	width: 150px;
}
BUTTON.cleangray:hover
{
	background-color: #DDDDDD;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dddddd), color-stop(100%, #bbbbbb));
	background-image: -webkit-linear-gradient(top, #dddddd, #bbbbbb);
	background-image: -moz-linear-gradient(top, #dddddd, #bbbbbb);
	background-image: -ms-linear-gradient(top, #dddddd, #bbbbbb);
	background-image: -o-linear-gradient(top, #dddddd, #bbbbbb);
	background-image: linear-gradient(top, #dddddd, #bbbbbb);
	border: 1px solid #BBB;
	border-bottom: 1px solid #999;
	cursor: pointer;
	text-shadow: 0 1px 0 #DDD;
}
BUTTON.cleangray:active
{
	border: 1px solid #AAA;
	border-bottom: 1px solid #888;
	-webkit-box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
	-moz-box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
	-ms-box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
	-o-box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
	box-shadow: inset 0 0 5px 2px #aaaaaa, 0 1px 0 0 #eeeeee;
}
/*spring green
*******************************************************************************/
BUTTON.springgreen
{
	background-color: #7FBF4D;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7fbf4d), color-stop(100%, #63a62f));
	background-image: -webkit-linear-gradient(top, #7fbf4d, #63a62f);
	background-image: -moz-linear-gradient(top, #7fbf4d, #63a62f);
	background-image: -ms-linear-gradient(top, #7fbf4d, #63a62f);
	background-image: -o-linear-gradient(top, #7fbf4d, #63a62f);
	background-image: linear-gradient(top, #7fbf4d, #63a62f);
	border: 1px solid #63A62F;
	border-bottom: 1px solid #5B992B;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 0 0 #96ca6d;
	-moz-box-shadow: inset 0 1px 0 0 #96ca6d;
	-ms-box-shadow: inset 0 1px 0 0 #96ca6d;
	-o-box-shadow: inset 0 1px 0 0 #96ca6d;
	box-shadow: inset 0 1px 0 0 #96ca6d;
	color: #FFF;
	font: bold 11px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	line-height: 1;
	padding: 7px 0 8px;
	text-align: center;
	text-shadow: 0 -1px 0 #4C9021;
	width: 150px;
}
BUTTON.springgreen:hover
{
	background-color: #76B347;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #76b347), color-stop(100%, #5e9e2e));
	background-image: -webkit-linear-gradient(top, #76b347, #5e9e2e);
	background-image: -moz-linear-gradient(top, #76b347, #5e9e2e);
	background-image: -ms-linear-gradient(top, #76b347, #5e9e2e);
	background-image: -o-linear-gradient(top, #76b347, #5e9e2e);
	background-image: linear-gradient(top, #76b347, #5e9e2e);
	-webkit-box-shadow: inset 0 1px 0 0 #8dbf67;
	-moz-box-shadow: inset 0 1px 0 0 #8dbf67;
	-ms-box-shadow: inset 0 1px 0 0 #8dbf67;
	-o-box-shadow: inset 0 1px 0 0 #8dbf67;
	box-shadow: inset 0 1px 0 0 #8dbf67;
	cursor: pointer;
}
BUTTON.springgreen:active
{
	border: 1px solid #5B992B;
	border-bottom: 1px solid #538C27;
	-webkit-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
	-moz-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
	-ms-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
	-o-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
	box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
}
/*Engage
*******************************************************************************/
BUTTON.engage
{
	background-color: #EE432E;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee432e), color-stop(50%, #c63929), color-stop(50%, #b51700), color-stop(100%, #891100));
	background-image: -webkit-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
	background-image: -moz-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
	background-image: -ms-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
	background-image: -o-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
	background-image: linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
	border: 1px solid #951100;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
	-ms-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
	-o-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
	box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
	color: #FFF;
	font: bold 20px "helvetica neue", helvetica, arial, sans-serif;
	line-height: 1;
	padding: 12px 0 14px;
	text-align: center;
	text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.8);
	width: 150px;
}
BUTTON.engage:hover
{
	background-color: #F37873;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f37873), color-stop(50%, #db504d), color-stop(50%, #cb0500), color-stop(100%, #a20601));
	background-image: -webkit-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
	background-image: -moz-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
	background-image: -ms-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
	background-image: -o-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
	background-image: linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
	cursor: pointer;
}
BUTTON.engage:active
{
	background-color: #D43C28;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d43c28), color-stop(50%, #ad3224), color-stop(50%, #9c1500), color-stop(100%, #700d00));
	background-image: -webkit-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
	background-image: -moz-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
	background-image: -ms-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
	background-image: -o-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
	background-image: linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	-ms-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	-o-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
}
/*shiny blue (inspired by rdio iphone interface)
*******************************************************************************/
BUTTON.shinyblue
{
	background-color: #759AE9;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #759ae9), color-stop(50%, #376fe0), color-stop(50%, #1a5ad9), color-stop(100%, #2463de));
	background-image: -webkit-linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de 100%);
	background-image: -moz-linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de 100%);
	background-image: -ms-linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de 100%);
	background-image: -o-linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de 100%);
	background-image: linear-gradient(top, #759ae9 0%, #376fe0 50%, #1a5ad9 50%, #2463de 100%);
	border-top: 1px solid #1F58CC;
	border-right: 1px solid #1B4DB3;
	border-bottom: 1px solid #174299;
	border-left: 1px solid #1B4DB3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
	-moz-box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
	-ms-box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
	-o-box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
	box-shadow: inset 0 0 2px 0 rgba(57, 140, 255, 0.8);
	color: #FFF;
	font: bold 12px "helvetica neue", helvetica, arial, sans-serif;
	padding: 7px 15px;
	text-shadow: 0 -1px 1px #1A5AD9;
}
BUTTON.shinyblue:hover
{
	background-color: #5D89E8;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5d89e8), color-stop(50%, #2261e0), color-stop(50%, #044bd9), color-stop(100%, #0d53de));
	background-image: -webkit-linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de 100%);
	background-image: -moz-linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de 100%);
	background-image: -ms-linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de 100%);
	background-image: -o-linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de 100%);
	background-image: linear-gradient(top, #5d89e8 0%, #2261e0 50%, #044bd9 50%, #0d53de 100%);
	cursor: pointer;
}
BUTTON.shinyblue:active
{
	border-top: 1px solid #1B4DB3;
	border-right: 1px solid #174299;
	border-bottom: 1px solid #133780;
	border-left: 1px solid #174299;
	-webkit-box-shadow: inset 0 0 5px 2px #1a47a0, 0 1px 0 #eeeeee;
	-moz-box-shadow: inset 0 0 5px 2px #1a47a0, 0 1px 0 #eeeeee;
	-ms-box-shadow: inset 0 0 5px 2px #1a47a0, 0 1px 0 #eeeeee;
	-o-box-shadow: inset 0 0 5px 2px #1a47a0, 0 1px 0 #eeeeee;
	box-shadow: inset 0 0 5px 2px #1a47a0, 0 1px 0 #eeeeee;
}
/*Allegiance
*******************************************************************************/
BUTTON.allegiance
{
	background-color: #8C9CBF;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8c9cbf), color-stop(50%, #546a9e), color-stop(50%, #36518f), color-stop(100%, #3d5691));
	background-image: -webkit-linear-gradient(top, #8c9cbf 0%, #546a9e 50%, #36518f 50%, #3d5691 100%);
	background-image: -moz-linear-gradient(top, #8c9cbf 0%, #546a9e 50%, #36518f 50%, #3d5691 100%);
	background-image: -ms-linear-gradient(top, #8c9cbf 0%, #546a9e 50%, #36518f 50%, #3d5691 100%);
	background-image: -o-linear-gradient(top, #8c9cbf 0%, #546a9e 50%, #36518f 50%, #3d5691 100%);
	background-image: linear-gradient(top, #8c9cbf 0%, #546a9e 50%, #36518f 50%, #3d5691 100%);
	border: 1px solid #172D6E;
	border-bottom: 1px solid #0E1D45;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 0 0 #b1b9cb;
	-moz-box-shadow: inset 0 1px 0 0 #b1b9cb;
	-ms-box-shadow: inset 0 1px 0 0 #b1b9cb;
	-o-box-shadow: inset 0 1px 0 0 #b1b9cb;
	box-shadow: inset 0 1px 0 0 #b1b9cb;
	color: #FFF;
	font: bold 16px "helvetica neue", helvetica, arial, sans-serif;
	padding: 7px 0 8px;
	text-decoration: none;
	text-align: center;
	text-shadow: 0 -1px 1px #000F4D;
	width: 150px;
}
BUTTON.allegiance:hover
{
	background-color: #7F8DAD;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7f8dad), color-stop(50%, #4a5e8c), color-stop(50%, #2f477d), color-stop(100%, #364c80));
	background-image: -webkit-linear-gradient(top, #7f8dad 0%, #4a5e8c 50%, #2f477d 50%, #364c80 100%);
	background-image: -moz-linear-gradient(top, #7f8dad 0%, #4a5e8c 50%, #2f477d 50%, #364c80 100%);
	background-image: -ms-linear-gradient(top, #7f8dad 0%, #4a5e8c 50%, #2f477d 50%, #364c80 100%);
	background-image: -o-linear-gradient(top, #7f8dad 0%, #4a5e8c 50%, #2f477d 50%, #364c80 100%);
	background-image: linear-gradient(top, #7f8dad 0%, #4a5e8c 50%, #2f477d 50%, #364c80 100%);
	cursor: pointer;
}
BUTTON.allegiance:active
{
	-webkit-box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white;
	-moz-box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white;
	-ms-box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white;
	-o-box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white;
	box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white;
}
BUTTON[disabled], BUTTON[disabled]:hover, BUTTON[disabled]:active
{
	background: #999;
	border-color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	color: #777;
	cursor: not-allowed;
	text-shadow: none;
}


/*Progress Bars*/
.progressBar
{
	font-family: "arial narrow", helvetica, arial;
	font-size: 10px;
    float: left;
    margin-left: 4px;
}
.progressBar ul
{
    background-color: #ffffff;
}

/*minimal*/
.progressBar.minimal LI
{
	list-style-type: none;
	float: left;
	border: 1px solid #DDD;
	width: 12px;
	margin-right: 1px;
	height: 12px;
}
.progressBar.minimal UL
{
	padding: 5px 4px 5px 5px;
	margin: 0;
	border: 1px solid #999;
	overflow: auto;
	width: 150px;
}
.progressBar.minimal .done
{
	background-color: #777;
}

/*springgreen*/
.progressBar.springgreen LI
{
	list-style-type: none;
	float: left;
	width: 17px;
	height: 15px;
}
.progressBar.springgreen UL
{
	padding: 5px 4px 5px 5px;
	margin: 0;
	border: 1px solid #CCC;
	overflow: auto;
	width: 200px;
}
.progressBar.springgreen .done
{
	background-color: #AB3;
	background-image: url('green.png');
}
/*allegiance*/
.allegiance LI
{
	list-style-type: none;
	float: left;
	width: 12px;
	height: 12px;
	border-bottom: 1px solid #B00;
	margin-bottom: 10px;
}
.allegiance UL
{
	padding: 5px 4px 5px 5px;
	margin: 0;
	overflow: auto;
	width: 150px;
    background: url('allegiance_numbers.png') no-repeat bottom left #FFFFFF;
}
.allegiance .done
{
	background-color: #A00;
}
.last
{
	text-align: right;
}

#TestModeBanner
{
    color: #333;
	font-family: helvetica, arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	border-bottom: 1px solid #CCC;
	padding: 5px;
	overflow: hidden;
	margin-bottom: 10px;
	height: 35px;
	padding: 0px 8px 0px 25px;
	background: #F1F1F1 url(infoOrange16.png) no-repeat 6px 8px;
}
#TestModeBanner a  
{
	color: #333;
	font-weight: normal;
	text-decoration: none;
}

#TestModeBanner .separator
{
    border-right:1px solid #e0e0e0;
    margin-right:10px;color:#e0e0e0;
    font-weight:normal;
    font-size:14px;
    padding-left:5px;
}
#TestModeBanner .message  
{
	float:left;
	width: 50%;
	text-align: left;
}
#TestModeBanner .options { float:right; padding-left:5px; padding-top: 3px;}
#TestModeBanner .pagelist { margin-right: 8px; }
#TestModeBanner select { font-size: 12px; }
#TestModeBanner #hideMessageAnchor {
	width: 18px;
	height: 18px;
	float: left;
	background: url(closePreview.png) no-repeat center center;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

#TestModeBanner #hideMessageAnchor:hover
{
	opacity: 1.0;
	filter: alpha(opacity=10);
}


#TestModeBanner #showValidations {
	background: url(cog.png) no-repeat;
	width: 20px;
	opacity: 0.5;
	filter: alpha(opacity=50);
	margin-right: 5px;
}

#TestModeBanner #showValidations:hover
{
	opacity: 1.0;
	filter: alpha(opacity=10);
	cursor: hand;
}

#TestModeBanner .validations li {
	float: left; 
	font-size: 12px;
	margin-top: 3px;
	margin-right: 15px;
	padding-left: 18px;
	height: 14px;
	padding-top: 2px;
	background-position: center bottom;
	background: url(checkmark_green.png) no-repeat left bottom;
}

#TestModeBanner .validations li.off {	
	background: url(checkmark_green.png) no-repeat 0 0px;
}

#TestModeBanner .validations li.none {
	background: none;
}

#TestModeBanner .validations {
	float: right;
}

#TestModeBanner #showValidations #menuShowValidations {
	width: 140px;
	right: 10px;
	top: 33px;
	height: 48px;
	position: absolute;
	float: left;
	text-align: left;
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 2px 4px rgba(0,0,0,0.2);
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
	-khtml-user-select: none;
	-user-select: none;
	filter: alpha(opacity=10);
	opacity: 1.0;
	z-index: 1000;
}
#TestModeBanner UL {
	list-style-type: none;
	margin: 0px;
	padding: 3px 0px 0px 0;
	cursor: default;
}
.social-button
{
    height: 32px;
    width: 32px;
    background-color: #fafafa;
    background-image: -ms-linear-gradient(top, white, #E6E6E6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#E6E6E6));
    background-image: -webkit-linear-gradient(top, white, #E6E6E6);
    background-image: -o-linear-gradient(top, white, #E6E6E6);
    background-image: linear-gradient(top, white, #E6E6E6);
    background-image: -moz-linear-gradient(top, white, #E6E6E6);
    background-repeat: repeat-x;
    border: 1px solid #CCC;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    float: left;
    margin-right: 8px;
    cursor: pointer; 
}
.social-button:hover
{
    -webkit-box-shadow: inset 0 1px 0 #333, 0 1px 2px #333;
    -moz-box-shadow: inset 0 1px 0 #333, 0 1px 2px #333;
    box-shadow: inset 0 1px 0 #333, 0 1px 2px #333;
}
.social-logo
{
    height: 20px;
    width: 20px;
    margin: 6px;
}
.facebook-logo
{
    background: url('f_logo.png') no-repeat;
}
.twitter-logo
{
    background: url('t_logo.png') no-repeat;
}
.collaboration-header 
{
	display: none;
	padding: 8px;
	background-color: #AB3;
}
.collaboration-email
{
	color: #333;
	text-decoration: none;
	font-family: helvetica, arial;
	font-size: 13px;
	font-weight: bold;
}
.collaboration-email-success 
{
	text-align:center;
	background-color: #AB3;
	color: white;
	font-family: helvetica, arial, sans-serif;
	font-size: 14px;
	font-weight: bold;	
	padding: 5px;	
}
.collaboration-email-error 
{
	text-align:center;
	background-color:  #A11;
	color: white;
	font-family: helvetica, arial, sans-serif;
	font-size: 14px;
	font-weight: bold;	
	padding: 5px;	
}

.table input[type=radio], .tableDesign input[type=checkbox]
{
	margin: 5px;
}

.tableDescription
{
	margin-bottom:10px;
}
table.question table
{
	table-layout: fixed;
}
.question .other input[type="text"] {
    margin-left: 5px;
}

.questionText strong
{
    font-weight: bolder;
}

.help-text-button {
    background-repeat: no-repeat;
    background-size: 100%;
    margin: 0;
    border: 0;
    padding: 0;
    background-color: transparent;
    width: 16px;
    height: 16px;
    vertical-align: top;
    cursor: pointer;
}

.help-text 
{
    display: none;
    max-height: 640px;
    line-height: 16px;
}

.help-text-link
{
    cursor: pointer;
}
.hyperlink.help-text-link
{
    margin-left: 8px;
}
.ui-slider-wrapper {
    margin-top: 4px;
}
.table-slider-wrapper {
    margin: 0 auto;
    padding-top: 6px;
    padding-left: 3px;
    padding-bottom: 4px;
}
.multiScaleTableHeader td 
{
	border-style:none !important;
	border-spacing: 0px !important;
	padding: 0px !important;
}

tr.SingleScaleHeader td 
{
	padding-bottom: 0px !important;
}

.button-question .question { display: none; }
.button-set-container { margin-top: 8px; }
.ui-buttonset .ui-button {
    line-height: normal;
    vertical-align: middle;	
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}

.button-set-container.ui-buttonset .ui-button {
	margin: 0px 8px 8px 0px;
 }
 
 .button-set-cell.ui-buttonset .ui-button {
     margin: 4px;     
 }
 
.ui-button-text .answerText { display: block; }

.button-set-cell:not(.first):not(.last) { border-left: 0px;border-right: 0px;}
.button-set-cell.first { border-right: 0px; }
.button-set-cell.last { border-left: 0px;}

#canvas textarea,#canvas input[type=text]{border:2px solid #aaa;padding:2px;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;-o-border-radius: 3px;}
#canvas textarea:focus, #canvas input[type=text]:focus {background: #ffffdd;border-color:#999;}
#canvas input[type=text].other-not-answered{border:1px solid #a11; background-color:#FBCFCF;} 
.smart-probe-container 
{ z-index: 1; 
	border-bottom: 5px;
}
.smart-probe-arrow-left  
{
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent; 
	border-bottom: 10px solid transparent; 
	border-right:10px solid #8AC452; 
	float:left; 
	margin-top:20px; 
}
.smart-probe-message 
{
	background-color:#8AC452; 
	color:#fff; 
	font: 15px helvetica,arial, sans-serif; 
	line-height:18px; 
	padding:15px;
	border-radius:3px; 
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	width:48%;
}
/*Ideal button tables for NPS*/
.alleg-buttonTable tr td, .alleg-buttonTable tr th {border: 0px;}
.alleg-buttonTable .ui-button-text-only .ui-button-text {padding: 15px 20px;}

/*One column button question*/
.alleg-oneColumn .ui-button {
  width: 70%;
  min-width: 85%;
}
.alleg-oneColumn .ui-button-text .answerText{text-align:left}

.alleg-buttonTable span.scaleText[id$="_text"] {display: none;}

@media only screen and (min-width: 768px) {
	.mobilify TEXTAREA{resize: none;}
}

@media only screen and (max-width: 768px) {
	.mobilify .questionText{width:97%}
	.mobilify .table{width:98%}
	.mobilify .alleg-buttonTable  .ui-button-text-only .ui-button-text{padding:15px;}
	.mobilify TEXTAREA{width:97%}
}
@media screen and (max-width: 420px) 
{
    .mobilify .survey {width: 98%;}
	.mobilify .alleg-buttonTable  .ui-button-text-only .ui-button-text{padding:5px;min-width:20px}
}

@media screen and (max-width: 320px) {
	.mobilify .alleg-buttonTable  .ui-button-text-only .ui-button-text{padding:5px;min-width:10px}	

}

/*SINGLE BUTTON*/
.alleg-single-button .scaleText 
{
    text-transform: uppercase;
    font-size: 11px;
}
.alleg-single-button .button-set-cell.ui-buttonset .ui-button {
    border: 0px; 
}
.alleg-single-button .table {border:0px}
.alleg-single-button .table .Scale1Cell, 
.alleg-single-button .table .QuestionCell, 
.alleg-single-button .table .alt .QuestionCell,
.alleg-single-button .table .alt .Scale1Cell
{
	padding:0px;border: 1px solid #ccc;
}
.alleg-single-button .table .scale .Scale1Cell, 
.alleg-single-button .table .scale .QuestionCel
{
	padding:0px;border: 0px;
}

.alleg-single-button .button-set-cell.ui-buttonset .ui-button {
    margin: 0px; 
    display: block;
    padding: 5px 3px;
}
.alleg-single-button .ui-button
{
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius:0px;
}

.alleg-single-button .tableDescription
{
    margin-bottom: 15px;
}

/*ROUND BUTTON*/
.alleg-round-button .scaleText
{
	font-size: 11px;
	text-transform: uppercase;
}
.alleg-round-button .table .scale .Scale1Cell, .alleg-round-button .table .Scale1Cell, .alleg-round-button .table .scale .QuestionCell, .alleg-round-button .table .QuestionCell, .alleg-round-button .table .alt .QuestionCell, .alleg-round-button .table .alt .Scale1Cell
{
	border: 0px;
	padding: 0px;
}
.alleg-round-button TABLE.table
{
	border: 0px !important;
}
.alleg-round-button .ui-button
{
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	height: 34px;
	width: 34px;
}
.alleg-round-button .answerText{font-size:12px;line-height: 34px;}
.alleg-round-button .ui-button-text-only .ui-button-text{padding:0px; line-height:34px}
.alleg-round-button .tableDescription {margin-bottom: 15px;}

@media screen and (max-width: 420px) 
{
   .alleg-round-button .ui-button{height:20px;width:20px}
   .alleg-round-button .ui-button-text-only .ui-button-text{line-height:20px}
   .alleg-round-button .answerText{line-height:20px;font-size:90%}
   .alleg-round-button .button-set-cell.ui-buttonset .ui-button{margin:1px}

   .alleg-single-button .button-set-cell.ui-buttonset .ui-button{padding:0px}
   .alleg-single-button .ui-button-text-only .ui-button-text {padding: 7px;}
}

a.message {
	color: #333;
	text-decoration: none;
}

.mcx-hidden-label {
	position: absolute;
    left: -999em;
    width: .1em;
    height: .1em;
    overflow: hidden;
}
.voice-to-text-prompt-container-base {overflow: hidden;padding: 0 .5em 0 1em;font-size: 14px;font-weight: bold;background-color: #F5F5F7;}
.voice-to-text-prompt-container-tablet{overflow: hidden;padding: .5em 1em 0 1em;font-size: 14px;font-weight: bold;background-color: #F5F5F7;width:48%}
.voice-to-text-prompt-text-tablet { width: 45%;float: left;}
.voice-to-text-prompt-image-tablet { float: right;}

.landscape-prompt-container-base {overflow: hidden;padding: 0 .5em 0 1em;font-size: 14px;font-weight: bold;background-color: #F5F5F7;}
.landscape-prompt-container-tablet{overflow: hidden;padding: .5em 1em 0 1em;font-size: 14px;font-weight: bold;background-color: #F5F5F7;width:48%}
.landscape-prompt-text-tablet { width: 45%;float: left;}
.landscape-prompt-image-tablet { float: right;}

.visuallyHidden {
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}
